/*
font-family: 'Abhaya Libre', serif;
font-family: 'Quicksand', sans-serif;
*/

body {
    margin: 0;
    padding: 0;
    background-color: #FFF;
    color: #363636;
}

#loading-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #f9f6f2;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

#loading-message {
    font-family: "Playfair Display", serif;
    font-optical-sizing: auto;
    font-style: italic;
    color: #a97b5a; 
    font-size: 3vh;
}


.ContenidoWeb{
    margin: 0 auto;
    max-width: 580px;
    text-align: center;
}

.fullHeight {
    height: 100vh;
}


/*
.ContImg{
    width: auto;
}

.ContImg img{
    max-width: 100%;
    border: 0;
}
*/

.ContImg {
    width: auto;
    font-size: 0;
    margin: 0;
    padding: 0;
}

.ContImg img {
    display: inline-block; /* inline-block o block */
    max-width: 100%;
    border: 0;
    margin: 0;
    padding: 0;
}

.container {
    margin-left: -6px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.CajaTemporizador{
    font-family: "Libre Baskerville", serif;
    font-weight: 400;
    font-style: normal;
    text-align: center;
    font-size: 22px;
    color: #363636;
    
    padding-top: 20px;
    padding-bottom: 20px;
}

.column {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.number {
    font-size: 40px;
    color: #363636;
    font-weight: 500;
    font-style: normal;
}

.label {
    font-size: 14px;
    color: #ad9d92;
}

#timerMessage {
    display: none;
    font-size: 24px;
    color: #E7B678;
    margin-top: 20px;
}

/* Media Query para pantallas pequeñas */
@media (max-width: 600px) {
    .CajaTemporizador {
        background-size: contain; /* Ajuste de tamaño para pantallas pequeñas */
    }

    .number-circle {
        width: 60px; /* Tamaño reducido del círculo */
        height: 40px;
        font-size: 28px; /* Tamaño reducido del número */
    }

    .label {
        font-size: 8px; /* Tamaño reducido de la etiqueta */
    }

    .faltan-text {
        font-size: 28px;
    }
}



.iconimg{
    margin: 0 auto;
    margin-top: 30px;
}
.iconimg img{
    max-width: 24%;
}

.modal-content {
    background-color: #FDFAF1;
}

.boton{
    border: 0px;
    border-radius: 6%;
    padding: 10px;
}
.boton-agendar{
    border-color: #546051;
    background-color: #B3C5B2;
    color: #546051;
    margin-right: 15px;
}
.boton-agendar:hover{
    border-color: #546051;
    background-color: #546051;
    color: #FFF;
}

.boton-cancelar{
    border-color: #606060;
    background-color: #8C8C8C;
    color: #606060;
    margin-right: 15px;
}
.boton-cancelar:hover{
    border-color: #606060;
    background-color: #606060;
    color: #FFF;
}